'use strict';

exports.up = function(db, callback) {
    db.runSql('ALTER TABLE backups ADD COLUMN statsJson TEXT', function (error) {
        if (error) console.error(error);
        callback(error);
    });
};

exports.down = function(db, callback) {
    db.runSql('ALTER TABLE backups DROP COLUMN statsJson', function (error) {
        if (error) console.error(error);
        callback(error);
    });
};
